<h1>Dir: test/All</h1>
    <section>        <h2>\RDB\Test\GettingStarted</h2><details>
    <summary><b>SetupDb:</b> <span style="color:green;">success</span> in 47.242ms   </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
    </div>
</details>
<details>
    <summary><b>WriteSomething:</b> <span style="color:green;">success</span> in 253.518ms   </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        +++pass+++
        Target:
        9
        --
        Actual:
        9
        --------
        +++pass+++
        Target:
        A non-authentic Chinese noodle dish
        --
        Actual:
        A non-authentic Chinese noodle dish
        --------
        +++pass+++
        Target:
        Veggie Stirfry
        --
        Actual:
        Veggie Stirfry
        --------
        
    </div>
</details>
<details>
    <summary><b>Model:</b> <span style="color:green;">success</span> in 0.237ms   </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        +++pass+++
        Target:
        tofu-scramble
        --
        Actual:
        tofu-scramble
        --------
        
    </div>
</details>
    </section>